Bug 1573663

Summary: cfme-openshift-postgresql tracker bug for 5.9.2
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: cfme-openshift-postgresqlAssignee: Satoe Imaishi <simaishi>
Status: CLOSED ERRATA QA Contact: juwatts
Severity: low Docs Contact:
Priority: low    
Version: 5.9.0CC: izapolsk, lavenel
Target Milestone: GAKeywords: ZStream
Target Release: 5.9.2   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-09 13:50:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:

Description Satoe Imaishi 2018-05-01 21:54:04 UTC
Tracker bug for cfme-openshift-postgresql 5.9.2 release

Comment 4 juwatts 2018-05-03 14:52:44 UTC
Successfully installed podified CFME version 5.9.2.4